<div class="admission-apply">
    <h6 class="big-title big-title--secondary">UNIVERSITY ADMISSION NOW OPEN</h6>
    <button type="button" class="btn btn btn-danger text-white">APPLY NOW</button>
</div>
